dialogs_fontlab_legacy1ΒΆ

Dialogs for FontLab < 5.1.

This one should be loaded for various platforms, using dialogKit http://www.robofab.org/tools/dialogs.html